uuid: 4c26fb7c-f5b9-4e0b-ac71-086146d0f559
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
  module:
    - path
id: node.case_study.path
field_name: path
entity_type: node
bundle: case_study
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
